/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */



/* Размеры */



/* Ссылки меню */

[aria-label="main"] > ul:not(#menu-footer) a.ct-menu-link {
	color: var(--theme-link-initial-color) !important;
}

[aria-label="main"] > ul:not(#menu-footer) a.ct-menu-link:hover {
	color: var(--theme-link-hover-color) !important;
}

/* Текст */



/* Модальное окно */

.ct-popup .ct-toggle-close[data-location=outside] {
    top: -22px !important;
    --toggle-button-inset-end: -22px !important;
}

.ct-popup .ct-toggle-close {
    --theme-icon-size: 14px !important;
    --toggle-button-size: 32px !important;
}

/* Адаптивность */
/* Десктоп */

@media (min-width: 999.99px){
	
}

/* Планшет + десктоп */

@media (min-width: 689.99px) {

}

/* Мобила + планшет */

@media (max-width: 999.98px) {

}

/* Планшет */

@media (min-width: 690px) and (max-width: 999.98px) {

}

/* Мобила */

@media (max-width: 689.98px) {

}